View Issue Details

IDProjectCategoryView StatusLast Update
0003868ScribusUsabilitypublic2006-05-27 20:58
Reporterchristoph_s Assigned Tofschmid  
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformanyOSanyOS Versionany
Product Version1.3.3.2cvs 
Target VersionFixed in Version1.3.3.2cvs 
Summary0003868: Inserting a glyph should clear the list of glyphs
DescriptionCurrently, choosing a glyph from the "insert > glyph" dialog leaves the glyph in the list (the preview) for glyphs to be inserted. IMHO it would be more intuitive, if the list/preview field was cleared automatically after inserting.
TagsNo tags attached.
Patch

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-05-24 22:15 christoph_s New Issue
2006-05-26 17:43 fschmid Status new => resolved
2006-05-26 17:43 fschmid Fixed in Version => 1.3.4cvs
2006-05-26 17:43 fschmid Resolution open => fixed
2006-05-26 17:43 fschmid Assigned To => fschmid
2006-05-26 20:15 cbradney Product Version 1.3.4cvs => 1.3.3.2cvs
2006-05-26 20:15 cbradney Fixed in Version 1.3.4cvs => 1.3.3.2cvs
2006-05-27 20:58 cbradney Status resolved => closed